using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Quadarax.Foundation.QConsole.Command.Base
{
    public interface ISelectionEntry
    {
        string GetIdentifier();
        string GetDisplayValue();

        object GetPropertyValue(string propertyName);
        string GetPropertyValueAsString(string propertyName);
    }
}
